react-inspector versions and peer dependencies

The table below has a list of all versions of react-inspector with compatible (peer) dependencies.

Filter by
e.g: 12.x, 1.2.7
- OR -
e.g: react, @angular/core
e.g: ^4.4, 5.0.2
Apply
Clear
Version Peer Dependency Versions
1.0.0
  • react @ ^0.14.0 || ^15.0.0-0
1.0.1
  • react @ ^0.14.0 || ^15.0.0-0
1.1.0
  • react @ ^0.14.0 || ^15.0.0-0
1.1.1
  • react @ ^0.14.0 || ^15.0.0-0
1.1.2
  • react @ ^0.14.0 || ^15.0.0-0
2.0.0
  • react @ ^0.14.0 || ^15.0.0-0
2.1.0
  • react @ ^0.14.0 || ^15.0.0-0
2.1.1
  • react @ ^0.14.0 || ^15.0.0-0
2.1.2
  • react @ ^0.14.0 || ^15.0.0-0
2.1.3
  • react @ ^0.14.0 || ^15.0.0-0
2.1.4
  • react @ ^0.14.0 || ^15.0.0-0
2.1.5
  • react @ ^0.14.0 || ^15.0.0-0
2.1.6
  • react @ ^0.14.0 || ^15.0.0-0
2.2.0
2.2.1
  • react @ ^0.14.0 || ^15.0.0 || ^16.0.0
2.2.2
  • react @ ^0.14.0 || ^15.0.0 || ^16.0.0
2.3.0
  • react @ ^0.14.0 || ^15.0.0 || ^16.0.0
2.3.1
  • react @ ^0.14.0 || ^15.0.0 || ^16.0.0
3.0.0
  • react @ ^16.8.4
3.0.1
  • react @ ^16.8.4
3.0.2
  • react @ ^16.8.4
4.0.0
  • react @ ^16.8.4
4.0.1
  • react @ ^16.8.4
5.0.0
  • react @ ^16.8.4
5.0.1
  • react @ ^16.8.4
5.1.0-debug.0
  • react @ ^16.8.4
5.1.0
  • react @ ^16.8.4
5.1.1
  • react @ ^16.8.4 || ^17.0.0
6.0.0
  • react @ ^16.8.4 || ^17.0.0 || ^18.0.0
6.0.1
  • react @ ^16.8.4 || ^17.0.0 || ^18.0.0